IBM DB2 CVE-2019-4322 Multiple Local Buffer Overflow Vulnerabilities

Bugtraq ID: 109002
Class: Boundary Condition Error
CVE: CVE-2019-4322
Remote: No
Local: Yes
Published: Jun 27 2019 12:00AM
Updated: Jun 27 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM DB2 9.7 Fix Pack 6 0
IBM DB2 11.1.4 Fix Pack 4a
IBM DB2 11.1.3
IBM DB2 11.1.2 FP2
IBM DB2 11.1.2
IBM DB2 11.1.1
IBM DB2 10.1 .4
IBM DB2 9.7.0.9
IBM DB2 9.7.0.8
IBM DB2 9.7.0.7
IBM DB2 9.7.0.6
IBM DB2 9.7.0.5
IBM DB2 9.7.0.4
IBM DB2 9.7.0.3
IBM DB2 9.7.0.2
IBM DB2 9.7.0.1
IBM DB2 9.7 Fp5
IBM DB2 9.7 FP11
IBM DB2 9.7 Fixpack 4
IBM DB2 9.7 fixpack 3
IBM DB2 9.7 fixpack 2
IBM DB2 9.7 Fix Pack 7
IBM DB2 9.7
IBM DB2 11.1.4.4 iFix001
IBM DB2 11.1.4.4
IBM DB2 11.1.3.3 iFix002
IBM DB2 11.1.3.3 iFix001
IBM DB2 11.1.3 FP3
IBM DB2 11.1.2.2 FP2
IBM DB2 11.1.0.0
IBM DB2 11.1 FP4
IBM DB2 11.1
IBM DB2 10.5.0.7
IBM DB2 10.5.0.4
IBM DB2 10.5.0.3
IBM DB2 10.5.0.2
IBM DB2 10.5.0.1
IBM DB2 10.5 FP9
IBM DB2 10.5 FP8
IBM DB2 10.5 FP10
IBM DB2 10.5
IBM DB2 10.1.0.6
IBM DB2 10.1.0.5
IBM DB2 10.1.0.3 A
IBM DB2 10.1.0.3
IBM DB2 10.1.0.2
IBM DB2 10.1.0.1
IBM DB2 10.1 FP6
IBM DB2 10.1 Fix Pack 1
IBM DB2 10.1
Not Vulnerable: IBM DB2 11.1.4.5
IBM DB2 10.5 FP11


 

Privacy Statement
Copyright 2010, SecurityFocus